Skip to content.

Scientific Linux

Sections
Personal tools
You are here: Home » Distributions » 5x » Building » Build Enviroment

Build Enviroment

M4

Sometimes, packages need a version of m4 that is not in the standard release in order to build. The version that SL5 has used is here.
http://ftp.scientificlinux.org/linux/scientific/5x/SRPMS/SL/m4-1.4.8-1.src.rpm
This version is not in the release, because it would then make the release incompatable with The Upstream Vendor.

Created by dawson
Last modified 2010-12-08 03:59 PM
 

Powered by Plone

This site conforms to the following standards: